AnsweredAssumed Answered

Is ISF v2.1 compatible with KDS 3.0 (and KSDK 1.2) ?

Question asked by Peter Fenn on May 29, 2015

Are there any issues to be aware of when attempting to use ISF v2.1 with KDS 3.0 (and KSDK 1.2) ?

 

Thanks

Peter

Outcomes